REDUCE
LEFT acl
LEFT acl:adv
LEFT acl:appos
LEFT acl:cleft
LEFT acl:focus
LEFT acl:inf
LEFT acl:part
LEFT acl:poss
LEFT acl:relcl
LEFT advcl
LEFT advcl:appos
LEFT advcl:arg
LEFT advcl:cleft
LEFT advcl:cond
LEFT advcl:coverb
LEFT advcl:periph
LEFT advcl:relcl
LEFT advcl:sp
LEFT advcl:svc
LEFT advcl:tcl
LEFT advmod
LEFT advmod:appos
LEFT advmod:arg
LEFT advmod:cc
LEFT advmod:det
LEFT advmod:df
LEFT advmod:discourse
LEFT advmod:emph
LEFT advmod:locy
LEFT advmod:mode
LEFT advmod:neg
LEFT advmod:obl
LEFT advmod:periph
LEFT advmod:que
LEFT advmod:sentcon
LEFT advmod:tfrom
LEFT advmod:tlocy
LEFT advmod:tmod
LEFT advmod:to
LEFT advmod:tto
LEFT amod
LEFT amod:advmod
LEFT amod:att
LEFT amod:attlvc
LEFT amod:flat
LEFT amod:mode
LEFT amod:obl
LEFT appos
LEFT appos:conj
LEFT appos:nmod
LEFT aux
LEFT aux:aglt
LEFT aux:caus
LEFT aux:clitic
LEFT aux:cnd
LEFT aux:imp
LEFT aux:mood
LEFT aux:neg
LEFT aux:part
LEFT aux:pass
LEFT aux:poss
LEFT aux:q
LEFT case
LEFT case:acc
LEFT case:aspect
LEFT case:circ
LEFT case:dec
LEFT case:det
LEFT case:gen
LEFT case:loc
LEFT case:pred
LEFT case:pref
LEFT case:suff
LEFT case:voc
LEFT cc
LEFT cc:nc
LEFT ccomp
LEFT ccomp:cleft
LEFT ccomp:obj
LEFT ccomp:obl
LEFT ccomp:pmod
LEFT ccomp:pred
LEFT cc:preconj
LEFT clf
LEFT compound
LEFT compound:a
LEFT compound:affix
LEFT compound:coll
LEFT compound:conjv
LEFT compound:dir
LEFT compound:ext
LEFT compound:lvc
LEFT compound:n
LEFT compound:nn
LEFT compound:plur
LEFT compound:preverb
LEFT compound:prt
LEFT compound:quant
LEFT compound:redup
LEFT compound:smixut
LEFT compound:svc
LEFT compound:v
LEFT compound:vo
LEFT compound:vv
LEFT conj
LEFT conj:appos
LEFT conj:coord
LEFT conj:dicto
LEFT conj:extend
LEFT conj:redup
LEFT conj:svc
LEFT cop
LEFT cop:expl
LEFT cop:locat
LEFT cop:own
LEFT csubj
LEFT csubj:cleft
LEFT csubj:cop
LEFT csubj:pass
LEFT csubj:quasi
LEFT dep
LEFT dep:alt
LEFT dep:iobj
LEFT dep:obj
LEFT dep:prt
LEFT det
LEFT det:def
LEFT det:numgov
LEFT det:nummod
LEFT det:poss
LEFT det:predet
LEFT det:rel
LEFT discourse
LEFT discourse:emo
LEFT discourse:filler
LEFT discourse:intj
LEFT discourse:q
LEFT discourse:sp
LEFT dislocated
LEFT dislocated:cleft
LEFT expl
LEFT expl:impers
LEFT expl:pass
LEFT expl:poss
LEFT expl:pv
LEFT fixed
LEFT fixed:name
LEFT flat
LEFT flat:abs
LEFT flat:foreign
LEFT flat:name
LEFT flat:range
LEFT flat:repeat
LEFT flat:sibl
LEFT flat:title
LEFT flat:vv
LEFT goeswith
LEFT iobj
LEFT iobj:agent
LEFT iobj:appl
LEFT iobj:caus
LEFT list
LEFT mark
LEFT mark:adv
LEFT mark:advb
LEFT mark:advmod
LEFT mark:comp
LEFT mark:obj
LEFT mark:obl
LEFT mark:prt
LEFT mark:q
LEFT mark:rel
LEFT mark:relcl
LEFT nmod
LEFT nmod:abl
LEFT nmod:advmod
LEFT nmod:agent
LEFT nmod:appos
LEFT nmod:arg
LEFT nmod:att
LEFT nmod:attlvc
LEFT nmod:cau
LEFT nmod:clas
LEFT nmod:cmp
LEFT nmod:comp
LEFT nmod:dat
LEFT nmod:flat
LEFT nmod:gen
LEFT nmod:gmod
LEFT nmod:gobj
LEFT nmod:gsubj
LEFT nmod:ins
LEFT nmod:npmod
LEFT nmod:obl
LEFT nmod:obllvc
LEFT nmod:own
LEFT nmod:part
LEFT nmod:pmod
LEFT nmod:poss
LEFT nmod:pred
LEFT nmod:ref
LEFT nmod:tmod
LEFT nsubj
LEFT nsubj:advmod
LEFT nsubj:appos
LEFT nsubj:caus
LEFT nsubj:cop
LEFT nsubj:expl
LEFT nsubj:lvc
LEFT nsubj:nc
LEFT nsubj:obj
LEFT nsubj:own
LEFT nsubj:pass
LEFT nsubj:periph
LEFT nsubj:quasi
LEFT nummod
LEFT nummod:entity
LEFT nummod:gov
LEFT obj
LEFT obj:advmod
LEFT obj:advneg
LEFT obj:agent
LEFT obj:appl
LEFT obj:cau
LEFT obj:caus
LEFT obj:lvc
LEFT obj:obl
LEFT obj:periph
LEFT obl
LEFT obl:advmod
LEFT obl:agent
LEFT obl:appl
LEFT obl:arg
LEFT obl:cau
LEFT obl:cmpr
LEFT obl:comp
LEFT obl:lmod
LEFT obl:loc
LEFT obl:mod
LEFT obl:npmod
LEFT obl:own
LEFT obl:patient
LEFT obl:periph
LEFT obl:poss
LEFT obl:prep
LEFT obl:sentcon
LEFT obl:tmod
LEFT obl:x
LEFT orphan
LEFT parataxis
LEFT parataxis:appos
LEFT parataxis:conj
LEFT parataxis:deletion
LEFT parataxis:discourse
LEFT parataxis:dislocated
LEFT parataxis:hashtag
LEFT parataxis:insert
LEFT parataxis:newsent
LEFT parataxis:nsubj
LEFT parataxis:obj
LEFT parataxis:parenth
LEFT parataxis:rel
LEFT parataxis:rep
LEFT parataxis:restart
LEFT punct
LEFT reparandum
LEFT vocative
LEFT vocative:cl
LEFT vocative:mention
LEFT xcomp
LEFT xcomp:adj
LEFT xcomp:ds
LEFT xcomp:obj
LEFT xcomp:pred
LEFT xcomp:sp
LEFT xcomp:subj
RIGHT acl
RIGHT acl:adv
RIGHT acl:appos
RIGHT acl:cleft
RIGHT acl:focus
RIGHT acl:inf
RIGHT acl:part
RIGHT acl:poss
RIGHT acl:relcl
RIGHT advcl
RIGHT advcl:appos
RIGHT advcl:arg
RIGHT advcl:cleft
RIGHT advcl:cond
RIGHT advcl:coverb
RIGHT advcl:periph
RIGHT advcl:relcl
RIGHT advcl:sp
RIGHT advcl:svc
RIGHT advcl:tcl
RIGHT advmod
RIGHT advmod:appos
RIGHT advmod:arg
RIGHT advmod:cc
RIGHT advmod:det
RIGHT advmod:df
RIGHT advmod:discourse
RIGHT advmod:emph
RIGHT advmod:locy
RIGHT advmod:mode
RIGHT advmod:neg
RIGHT advmod:obl
RIGHT advmod:periph
RIGHT advmod:que
RIGHT advmod:sentcon
RIGHT advmod:tfrom
RIGHT advmod:tlocy
RIGHT advmod:tmod
RIGHT advmod:to
RIGHT advmod:tto
RIGHT amod
RIGHT amod:advmod
RIGHT amod:att
RIGHT amod:attlvc
RIGHT amod:flat
RIGHT amod:mode
RIGHT amod:obl
RIGHT appos
RIGHT appos:conj
RIGHT appos:nmod
RIGHT aux
RIGHT aux:aglt
RIGHT aux:caus
RIGHT aux:clitic
RIGHT aux:cnd
RIGHT aux:imp
RIGHT aux:mood
RIGHT aux:neg
RIGHT aux:part
RIGHT aux:pass
RIGHT aux:poss
RIGHT aux:q
RIGHT case
RIGHT case:acc
RIGHT case:aspect
RIGHT case:circ
RIGHT case:dec
RIGHT case:det
RIGHT case:gen
RIGHT case:loc
RIGHT case:pred
RIGHT case:pref
RIGHT case:suff
RIGHT case:voc
RIGHT cc
RIGHT cc:nc
RIGHT ccomp
RIGHT ccomp:cleft
RIGHT ccomp:obj
RIGHT ccomp:obl
RIGHT ccomp:pmod
RIGHT ccomp:pred
RIGHT cc:preconj
RIGHT clf
RIGHT compound
RIGHT compound:a
RIGHT compound:affix
RIGHT compound:coll
RIGHT compound:conjv
RIGHT compound:dir
RIGHT compound:ext
RIGHT compound:lvc
RIGHT compound:n
RIGHT compound:nn
RIGHT compound:plur
RIGHT compound:preverb
RIGHT compound:prt
RIGHT compound:quant
RIGHT compound:redup
RIGHT compound:smixut
RIGHT compound:svc
RIGHT compound:v
RIGHT compound:vo
RIGHT compound:vv
RIGHT conj
RIGHT conj:appos
RIGHT conj:coord
RIGHT conj:dicto
RIGHT conj:extend
RIGHT conj:redup
RIGHT conj:svc
RIGHT cop
RIGHT cop:expl
RIGHT cop:locat
RIGHT cop:own
RIGHT csubj
RIGHT csubj:cleft
RIGHT csubj:cop
RIGHT csubj:pass
RIGHT csubj:quasi
RIGHT dep
RIGHT dep:alt
RIGHT dep:iobj
RIGHT dep:obj
RIGHT dep:prt
RIGHT det
RIGHT det:def
RIGHT det:numgov
RIGHT det:nummod
RIGHT det:poss
RIGHT det:predet
RIGHT det:rel
RIGHT discourse
RIGHT discourse:emo
RIGHT discourse:filler
RIGHT discourse:intj
RIGHT discourse:q
RIGHT discourse:sp
RIGHT dislocated
RIGHT dislocated:cleft
RIGHT expl
RIGHT expl:impers
RIGHT expl:pass
RIGHT expl:poss
RIGHT expl:pv
RIGHT fixed
RIGHT fixed:name
RIGHT flat
RIGHT flat:abs
RIGHT flat:foreign
RIGHT flat:name
RIGHT flat:range
RIGHT flat:repeat
RIGHT flat:sibl
RIGHT flat:title
RIGHT flat:vv
RIGHT goeswith
RIGHT iobj
RIGHT iobj:agent
RIGHT iobj:appl
RIGHT iobj:caus
RIGHT list
RIGHT mark
RIGHT mark:adv
RIGHT mark:advb
RIGHT mark:advmod
RIGHT mark:comp
RIGHT mark:obj
RIGHT mark:obl
RIGHT mark:prt
RIGHT mark:q
RIGHT mark:rel
RIGHT mark:relcl
RIGHT nmod
RIGHT nmod:abl
RIGHT nmod:advmod
RIGHT nmod:agent
RIGHT nmod:appos
RIGHT nmod:arg
RIGHT nmod:att
RIGHT nmod:attlvc
RIGHT nmod:cau
RIGHT nmod:clas
RIGHT nmod:cmp
RIGHT nmod:comp
RIGHT nmod:dat
RIGHT nmod:flat
RIGHT nmod:gen
RIGHT nmod:gmod
RIGHT nmod:gobj
RIGHT nmod:gsubj
RIGHT nmod:ins
RIGHT nmod:npmod
RIGHT nmod:obl
RIGHT nmod:obllvc
RIGHT nmod:own
RIGHT nmod:part
RIGHT nmod:pmod
RIGHT nmod:poss
RIGHT nmod:pred
RIGHT nmod:ref
RIGHT nmod:tmod
RIGHT nsubj
RIGHT nsubj:advmod
RIGHT nsubj:appos
RIGHT nsubj:caus
RIGHT nsubj:cop
RIGHT nsubj:expl
RIGHT nsubj:lvc
RIGHT nsubj:nc
RIGHT nsubj:obj
RIGHT nsubj:own
RIGHT nsubj:pass
RIGHT nsubj:periph
RIGHT nsubj:quasi
RIGHT nummod
RIGHT nummod:entity
RIGHT nummod:gov
RIGHT obj
RIGHT obj:advmod
RIGHT obj:advneg
RIGHT obj:agent
RIGHT obj:appl
RIGHT obj:cau
RIGHT obj:caus
RIGHT obj:lvc
RIGHT obj:obl
RIGHT obj:periph
RIGHT obl
RIGHT obl:advmod
RIGHT obl:agent
RIGHT obl:appl
RIGHT obl:arg
RIGHT obl:cau
RIGHT obl:cmpr
RIGHT obl:comp
RIGHT obl:lmod
RIGHT obl:loc
RIGHT obl:mod
RIGHT obl:npmod
RIGHT obl:own
RIGHT obl:patient
RIGHT obl:periph
RIGHT obl:poss
RIGHT obl:prep
RIGHT obl:sentcon
RIGHT obl:tmod
RIGHT obl:x
RIGHT orphan
RIGHT parataxis
RIGHT parataxis:appos
RIGHT parataxis:conj
RIGHT parataxis:deletion
RIGHT parataxis:discourse
RIGHT parataxis:dislocated
RIGHT parataxis:hashtag
RIGHT parataxis:insert
RIGHT parataxis:newsent
RIGHT parataxis:nsubj
RIGHT parataxis:obj
RIGHT parataxis:parenth
RIGHT parataxis:rel
RIGHT parataxis:rep
RIGHT parataxis:restart
RIGHT punct
RIGHT reparandum
RIGHT vocative
RIGHT vocative:cl
RIGHT vocative:mention
RIGHT xcomp
RIGHT xcomp:adj
RIGHT xcomp:ds
RIGHT xcomp:obj
RIGHT xcomp:pred
RIGHT xcomp:sp
RIGHT xcomp:subj
EOS
Default : SHIFT
